@charset "UTF-8";
.smart1 {
  width: 100%;
  padding: 80px 0;
  background-color: #006f46;
  text-align: center;
  box-sizing: border-box;
}
.smart1 .ttl2 {
  width: 215px;
  margin: 0 auto 30px;
}
.smart1 .ttl2 img {
  width: 100%;
}
.smart1 .ttl3 {
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  margin-bottom: 1em;
}
.smart1 .tx01 {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  line-height: 1.6;
  margin-bottom: 40px;
  color: #eee;
}
.smart1 .tx01 strong {
  font-weight: black;
  color: #fff;
}
.smart1 .sm1kv {
  width: 1000px;
  margin: 0 auto 40px;
  display: flex;
  gap: 0;
}
.smart1 .sm1kv img {
  width: 50%;
  margin: 0;
  vertical-align: bottom;
}
.smart1 a.btn {
  width: 365px;
  display: block;
  margin: 0 auto;
  background-color: #fff;
  font-size: 18px;
  font-weight: 700;
  border-radius: 12px;
  text-align: center;
  padding: 0.9em 0;
  line-height: 1;
}
.smart1 a:after {
  content: url('/static_html/srv/assets2/_img_bg/img_smart+1/icon_link.svg');
  padding-left: 0.4em;
  vertical-align: top;
}

/* --- SP --- */
@media screen and (max-width: 768px) {
  .smart1 {
    padding: 8vw 0;
  }
  .smart1 .ttl2 {
    width: 53vw;
    margin: 0 auto 6vw;
  }
  .smart1 .ttl3 {
    font-size: 4vw;
  }
  .smart1 .tx01 {
    width: 84vw;
    margin: 0 auto 6vw;
    font-size: 3.73vw;
    text-align: left;
  }
  .smart1 .sm1kv {
    width: 84vw;
    margin: 0 auto 6.4vw;
    display: block;
  }
  .smart1 .sm1kv img {
    width: 100%;
  }
  .smart1 a.btn {
    width: 84vw;
    margin: 0 auto;
    font-size: 4.8vw;
  }
} /* SP */
